body {
    font-family: 'Work Sans', sans-serif;!important
}

/**color**/

.r{
  color:#E60012;
}

.dy
{
  color:#F39700;
}

.y{
  color:#FCC700;
}

.ym{
  color:#8EC31F;
}

.m{
  color:#00A0E9;
}

.b{
  color:#0068B6;
}

.pe{
  color:#601886;
}

.g{
  color:#666;
}

.b_r{
  background-color:#E60012;
}

.b_dy
{
  background-color:#F39700;
}

.b_y{
  background-color:#FCC700;
}

.b_ym{
  background-color:#8EC31F;
}

.b_m{
  background-color:#00A0E9;
}

.b_b{
  background-color:#0068B6;
}

.b_pe{
  background-color:#601886;
}

.fbold{
  font-weight: 600;
}

.disabled a,
a.disabled {
    pointer-events: none;
}

button.disabled,button[disabled],.button.disabled,.button[disabled]{
  background-color:#ccc;
  border-color:#ccc;
  color:#fff;
  box-shadow:none;
  cursor:default;
  opacity:0.7
}

button.disabled:hover,button.disabled:focus,button[disabled]:hover,button[disabled]:focus,.button.disabled:hover,.button.disabled:focus,.button[disabled]:hover,.button[disabled]:focus{
  background-color:#111
}

a:hover {
    color: #666666;
}

a {
    color: #333333;
}

.side-nav li a:not(.button) {
    color: #333333;/*変更*/
  border-bottom: 1px solid #f1f1f1;
  font-size: 0.9em;
}

.side-nav li a:not(.button):hover {
    color: #666666;/*変更*/
}

.side-nav li i{
  margin-right: 10px;
}

.mydata{
  margin: 20px 10px;
  padding: 10px 10px 3px;
  border-bottom: 1px solid #f1f1f1;
}

.mydata p{
  font-size: 1.0em;
  padding:5px;
  margin:0;
}

.mydata p.mark{
  border-bottom: 1px dotted #f1f1f1;
}

.mydata p.pcode{
  font-size: 0.8em;
  padding-bottom: 0;
}

.mydata p.name{
  padding-top: 0;
  font-size: 0.8em;
}

.mydata p.logout{
  font-size: 0.8em;
}

header {
    background-color: #D33C44;
    color: #ffffff;
    font-size: 30px;
    height: 84px;
    line-height: 64px;
    padding: 16px 0px;
    box-shadow: 0px 1px rgba(0, 0, 0, 0.24);
}

header .header-title {
    padding-left:80px
}

legend {
    color:#ffc100;
}

.row {
    max-width: 80rem;
}

.actions.columns {
    margin-top:1rem;
    border-left: 5px solid #15848F;
    padding-left: 15px;
    padding: 32px 20px;
}

.actions.columns h3 {
    color:#15848F;
}

.related table {
    border: 0;
    width: 100%;
    table-layout: fixed;
}

.index table thead {
    height: 3.5rem;
}

.header-help {
    float: right;
    margin-right:2rem;
    margin-top: -80px;
    font-size:16px;
}

.header-help span {
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    line-height: 1;
    white-space: nowrap;
    display: inline-block;
    padding: 0.25rem 0.5rem 0.375rem;
    font-size: 0.8rem;
    background-color: #0097a7;
    color: #FFF;
    border-radius: 1000px;
}

.header-help a {
    color: #fff;
}

ul.pagination li a {
    color: rgba(0, 0 ,0 , 0.54);
}

ul.pagination li.active a {
    background-color: #DCE47E;
    color: #FFF;
    font-weight: bold;
    cursor: default;
}
ul.pagination .disabled:hover a {
    background: none;
}

.paginator {
    text-align: center;
}

.paginator ul.pagination li {
    float: none;
    display: inline-block;
  font-size: 12px;
}

.paginator p {
    text-align: right;
    color: rgba(0, 0 ,0 , 0.54);
  font-size: 12px;
}

.asc:after {
    content: " \2193";
}
.desc:after {
    content: " \2191";
}

.form .error-message {
    display: block;
    padding: 0.375rem 0.5625rem 0.5625rem;
    margin-top: -1px;
    margin-bottom: 1rem;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: italic;
    color: rgba(255, 0, 0, 0.54);
    clear: both;
}

/*追加*/
.form .error-message ul{
  margin-bottom: 0;
  padding-bottom: 0;
}

/*追加*/
.form .error-message li{
  font-size: 0.75rem;
}

.required > label {
    font-weight: bold;
}
.required > label:after {
    content: ' *';
    color: #C3232D;
}

select[multiple] {
    min-height:150px;
    background: none;
}
input[type=checkbox],
input[type=radio] {
    margin-right: 0.5em;
}

.date select,
.time select,
.datetime select {
    display: inline;
    width: auto;
    margin-right: 10px;
}

.error label,
.error label.error {
    color: #C3232D;
}

.view h2 {
    color: #6F6F6F;
}

.view .columns.strings {
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right:0.7rem;
}

.view .numbers {
    background-color: #B7E3EC;
    color: #FFF;
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right: 0.7rem;
}

.view .columns.dates {
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right:0.7rem;
    background-color:#DCE47E;
    color: #fff;
}

.view .columns.booleans {
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-right:0.7rem;
    background-color: #8D6E65;
    color: #fff;
}

.view .strings p {
    border-bottom: 1px solid #eee;
}
.view .numbers .subheader, .view .dates .subheader {
    color:#747474;
}
.view .booleans .subheader {
    color: #E9E9E9
}

.view .texts .columns {
    margin-top:1.2rem;
    border-bottom: 1px solid #eee;
}

/** Notices and Errors **/
.cake-error,
.cake-debug,
.notice,
p.error,
p.notice {
    display: block;
    clear: both;
    background-repeat: repeat-x;
    margin-bottom: 18px;
    padding: 7px 14px;
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
}

.cake-debug,
.notice,
p.notice {
    color: #000000;
    background: #ffcc00;
}

.cake-error,
p.error {
    color: #fff;
    background: #C3232D;
}

pre {
    background: none repeat scroll 0% 0% #FFF;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin: 15px 0px;
    color: rgba(0, 0 ,0 , 0.74);
    padding:5px;
}

.cake-error .cake-stack-trace {
    margin-top:10px;
}

.cake-stack-trace code {
    background: inherit;
    border:0;
}

.cake-code-dump .code-highlight {
    display: block;
    background-color: #FFC600;
}

.cake-error a,
.cake-error a:hover {
    color:#fff;
    text-decoration: underline;
}

.checks {
    padding:30px;
    color: #626262;
    background-color: #B7E3EC;
    border-radius: 3px;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.24);
    margin-bottom: 2em;
}

.checks h4 {
    margin-bottom: 1.5rem;
}

.checks hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.checks .success,
.checks .problem {
    margin-left: 10px;
}
.checks .success:before,
.checks .problem:before {
    line-height: 0px;
    font-size: 28px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
}

.checks .success:before {
    content: "✓";
    color: green;
    margin-right: 9px;
}

.checks .problem:before {
    content: "✘";
    color: red;
    margin-right: 9px;
}

.top-bar.expanded .title-area {
    background: #01545b;
}

.top-bar{
  padding: 15px;
  box-shadow: 2px 2px 2px #ccc;
}

.top-bar.expanded .top-logo{
  /*margin: 0 auto;*/
  background-image: url('../img/ais-logo.png');
  background-repeat: no-repeat;
  background-size: contain;
  /*background-position: top center;*/
  width: 300px;
  height: 50px;
}

.top-bar.expanded, .top-bar,.top-bar-section ul li,.top-bar-section li:not(.has-form) a:not(.button) {
    background: #fff;
     background: linear-gradient(#FFF 0%, #f5f5f5 100%);
}
/*
.top-bar.expanded{
  background: -moz-linear-gradient(left,
    rgba(255, 255, 255, 0.4) 10%,
    rgba(255,0,0,0.2),
    rgba(255,69,0,0.2),
    rgba(255,255,0,0.2),
    rgba(0,128,0,0.2),
    rgba(0,0,255,0.2),
    rgba(75,0,130,0.2),
    rgba(238,130,238,0.2)
  );
  background: -webkit-linear-gradient(left,
    rgba(255, 255, 255, 0.4) 10%,
    rgba(255,0,0,0.2),
    rgba(255,69,0,0.2),
    rgba(255,255,0,0.2),
    rgba(0,128,0,0.2),
    rgba(0,0,255,0.2),
    rgba(75,0,130,0.2),
    rgba(238,130,238,0.2)
  );
}*/

.top-bar-section li:not(.has-form) a:not(.button):hover {
    background-color: #308e97;
    background: #308e97;
}

.side-nav li.heading {
    color: #333333;/*変更*/
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.4375rem 0.875rem;
}

#actions-sidebar {
    background: #fafafa;
  margin-top: 3px;
}

.index table {
    margin-top: 0rem;
    border: 0;
    width: 100%;
    table-layout: fixed;
}

table {
    background: #fff;
    margin-bottom: 1.25rem;
    border: none;
    table-layout: fixed;
    width: 100%;
}

table thead {
    background: none;
}

table tr {
    border-bottom: 1px solid #ebebec;
}

table thead tr {
    border-bottom: 1px solid #333333;/*変更*/
}

table tr th {
    padding: 0.5625rem 0.625rem;
    font-size: 0.875rem;
    color: #333333;/*変更*/
    text-align: left;
    border-bottom: 2px solid #333333;/*変更*/
}

table tr:nth-of-type(even) {
    background: none;
}

fieldset {
    border: none;
    padding: 1.25rem;
    margin: 1.125rem 0;
}

fieldset legend {
    border-bottom: 2px solid #ffc100;
    width: 100%;
    line-height: 2rem;
}

.form p{
  font-size: 0.875em;
}

div.message {
    text-align: center;
    cursor: pointer;
    display: block;
    font-weight: normal;
    padding: 0 1.5rem 0 1.5rem;
    transition: height 300ms ease-out 0s;
    background-color: #a0d3e8;
    color: #626262;
    top: 15px;
    right: 15px;
    z-index: 999;
    overflow: hidden;
    height: 50px;
    line-height: 2.5em;
}

div.message:before {
    line-height: 0px;
    font-size: 20px;
    height: 12px;
    width: 12px;
    border-radius: 15px;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -11px;
    background-color: #FFF;
    padding: 12px 14px 12px 10px;
    content: "i";
    color: #a0d3e8;
}

div.message.error {
    background-color: #C3232D;
    color: #FFF;
}

div.message.error:before {
    padding: 11px 16px 14px 7px;
    color: #C3232D;
    content: "x";
}
div.message.hidden {
    height: 0;
}


.vertical-table th {
    padding: 0.5625rem 0.625rem;
    font-size: 0.875rem;
    color: #333;/*変更*/
    border: none;
    text-align: left;
}

.vertical-table {
    vertical-align: middle;
}

.vertical-table td {
    text-align: right;
}

.content {
    padding: 2rem;
}

/* Use 'one true layout' methods to get equal height columns */
.container {
    overflow: hidden;
    min-height: 92%; /* full height almost always */
}

/* Force equal height by overflowing */
.content,
#actions-sidebar {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.content{
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
}
/*
@media (min-width: 768px) {
  .content {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .content {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .content {
    width: 1170px;
  }
}
*/

@media(max-width: 640px) {
    #actions-sidebar {
        padding-bottom: 2rem;
        margin-bottom: 0;
    }
}

.content h3 {
    border-bottom: 1px dotted #036EB8;
    padding-bottom: 0.5rem;
    margin-bottom: 20px;
    font-size: 1.4em;
    font-weight: 400;
    color:#036EB8;
}

/*
.content h3 {
  color:#333;
  font-size: 1.4em;
  font-weight: 400;
     position: relative;
     padding: 10px 20px;
     border: 1px solid #CCC;
     border-radius:5px;
     background: linear-gradient(#FFF 0%, #EEE 100%);
     box-shadow:inset -1px -1px 0 rgba(255,255,255,1);
}
 
.content h3 span::after {
     position: absolute;
     top: 50%;
     left:0.8em;
     transform:translateY(-50%);
     content: '';
     width: 8px;
     height:8px;
     border: solid 3px #446689;
     border-radius:100%;
}
*/

.content h4 {
    color: #333;
    padding-bottom: 0.5rem;
    margin-bottom: 20px;
    border-bottom: 2px solid #333;
    font-size:18px;
}

.content h4.redtype {
    color: #be140b;
    border-bottom: 2px solid #be140b;
}

.content .related h4 {
    padding-bottom: 0.5rem;
    margin-top: 20px;
    margin-bottom: 10px;
    border-bottom: 0px;
}

table td {
    vertical-align: top;
    word-break: break-all;
}


/**************/

.content h2 {
  text-align: center;
  font-size: 1.8em;
  border-bottom: 2px solid #333;
  padding-bottom: 0.5rem;
  margin-bottom: 20px;
}

.loginarea{
  width: 600px;
  margin: 0 auto;
}

.formarea{
  width: 600px;
  margin: 0 auto;
}

input.form-error,
select.form-error,
.error select,
textarea.form-error
{
    border:solid 1px #ff0000;
}

.radio-small{
  width: 80px;
  float: left;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-top: 16px;
}

.radio-middle{
  width: 150px;
  float: left;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-top: 16px;
}

div.radio-big{
  width: 200px;
  float: left;
  height: 30px;
  padding-top: 5px;
  padding-bottom: 0px;
  margin-top: 16px;
}

.date select,
.time select,
.datetime select {
  padding-right: 30px;
}

/*div.radio div.radio-big:last-child{
  width: 500px;
}*/

input.input_big{
  height: 50px;
}

input.halftype{
  width: 48%;
}

input.stype{
  width: 30%;
}

.mr20{
  margin-right: 20px;
}

.inputarea{
  border-bottom: dotted 1px #d3d3d3;
  margin-bottom: 20px;
}

.subarea{
  float: left;
  width: 48%;
}

.subareat{
  float: left;
  width: 28%;
}

p.labeltext{
  margin-bottom: 5px;
  font-size: 0.9em;
}

p.labelsubtext{
  margin-bottom: 5px;
  font-size: 12px;
  color: #333;
}

p.helptext{
  font-size: 12px;
  color: #666;
  margin-top: 0;
}

span.required{
  color: #be140b;
  font-weight: bold;
  padding-left: 3px;
}

.gray{
  color: #a5a5a5;
}

.red{
  color: #C3232D;
}

.caution{
  color: #C3232D;
}

.caution i{
  padding-right: 10px;
}

.codebox{
  text-align: center;
  margin: 50px auto;
  padding: 30px;
  border-top: 3px solid #333;
  border-bottom: 3px solid #333;
}

.code{
  font-size: 36px;
  font-weight: 500;
  letter-spacing: 5px;
}

p.subtitle{
  border-bottom: 2px solid #333;
  padding-top: 15px;
}

.text-left{
  text-align: left;
}

.text-right{
  text-align: right;
}

.text-center{
  text-align: center;
}

.list-table th {
    padding: 12px 5px;
  font-size: 1.0em;
    color: #a5a5a5;/*変更*/
    border: none;
    text-align: left;
  width: 25%;
  font-weight: normal;
}

.list-table {
    vertical-align: middle;
}

.list-table tr{
  border-bottom: dotted 1px #d3d3d3;
}

.list-table td {
    text-align: left;
    padding: 12px 5px;
  font-size: 1.0em;
}

.index-list-table {
    vertical-align: middle;
}

.index-list-table th {
    padding: 5px 5px;
    font-size: 0.875rem;
    color: #333;/*変更*/
    border: none;
    text-align: center;
  font-size: 12px;
  border: solid 1px #d3d3d3;
  background-color: #f1f1f1;
}

.index-list-table tr{
  border: solid 1px #d3d3d3;
}

.index-list-table td {
    text-align: left;
    padding: 10px 5px;
  font-size: 12px;
  border: dotted 1px #d3d3d3;
}

td.actions{
  text-align: right;
}

.actions{
  text-align: right;
}

.btn-s{
  font-size: 12px;
  background-color: #ff9d00;
  border-radius: 5px;
  padding: 3px 10px;
  color: #fff;
}

/*Dashborad*/

.cbox{
  width: calc(33.3% - 25px);
  height: 230px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 10px;
  padding: 10px;
  vertical-align:  middle;
  text-align: center;
  position: relative;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
  background: radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6)), url(../img/ais-logo-b-w.svg) no-repeat center center;
  border-radius: 10px;
}

.cbox_b{
  width: calc(50% - 25px);
  height: 230px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 10px;
  padding: 10px;
  vertical-align:  middle;
  text-align: center;
  position: relative;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
  background: radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6)), url(../img/ais-logo-b-w.svg) no-repeat center center;
  border-radius: 10px;
}

.cbox_b_ea{
  width: calc(50% - 25px);
  height: 180px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 10px;
  padding: 10px;
  vertical-align:  middle;
  text-align: center;
  position: relative;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
  background: radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6)), url(../img/ais-logo-b-w.svg) no-repeat center center;
  border-radius: 10px;
}

.cbox_m{
  width: calc(25% - 25px);
  height: 230px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 10px;
  padding: 10px;
  vertical-align:  middle;
  text-align: center;
  position: relative;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
  background: radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6)), url(../img/ais-logo-b-w.svg) no-repeat center center;
  border-radius: 10px;
}

.cbox_s{
  width: calc(25% - 25px);
  height: 170px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 10px;
  padding: 10px;
  vertical-align:  middle;
  text-align: center;
  position: relative;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
  background: radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6)), url(../img/ais-logo-b-w.svg) no-repeat center center;
  border-radius: 10px;
}

.cbox_s2{
  width: calc(25% - 25px);
  height: 170px;
  display: inline-block;
  border: 1px solid #ccc;
  margin: 10px;
  padding: 10px;
  vertical-align:  middle;
  text-align: center;
  position: relative;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
  background: radial-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.6)), url(../img/ais-logo-b-w.svg) no-repeat center center;
  border-radius: 10px;
}


.cbox_h100{
  height: 100px;
}

.cbox_h150{
  height: 150px;
}

@media (max-width: 768px) {
  .cbox, .cbox_b, .cbox_b_ea, .cbox_m{
    width: 95%;
  }
  
  .cbox_s{
    width: calc(50% - 25px);
    height: 180px;
  }
  
  .cbox_s2{
    width: calc(100% - 25px);
    height: 180px;
  }
  
  .cbox_h100{
    height: 120px;
  }
}

.cbox p, .cbox_b p, .cbox_b_ea p, .cbox_s p, .cbox_s2 p{
  margin: 5px 0;
}

.maintitle{
  font-size: 1.2em;
  background: url(../img/b_rainbow.svg) no-repeat bottom;
}

.subtitle{
  font-size: 1.0em;
  background: url(../img/b_rainbow.svg) no-repeat bottom;
}

.numtext{
  font-size: 2.0em;
  font-weight: 600;
}

.numtext_s{
  font-size: 1.6em;
  font-weight: 600;
}

.statustext_s{
  font-size: 1.6em;
  font-weight: 600;
  padding-top: 5px;
}

.siteurl{
  font-size: 0.8em;
  margin: 0;
}

.pt10{
  padding-top:10px;
}

.ptm{
  margin-top:-15px;
}

.qr{
  padding: 25px 0 0;
}

.flatbtn, .flatbtn-gb, .flatbtn-g{
  position:absolute;
  left:0;
  right:0;
  bottom:20px;
  margin: 0 auto;
}

.flatbtn a{
  background: #0068B6;
  color: #fff;
  font-size: 0.8em;
  padding: 5px 10px;
}

.flatbtn-gb a{
  background: #afafaf;
  color: #fff;
  font-size: 0.8em;
  padding: 5px;
}

.flatbtn-g a{
  background: #afafaf;
  color: #fff;
  font-size: 0.6em;
  padding: 5px;
}

h4.ds {
  position: relative;
  color: white;
  padding:0.5em 0.5em 0.5em 1.4em;
  background-color: #3771a5;
  margin-top: 20px;
  font-size: 1.2em;
}
 
h4.ds::after {
  position: absolute;
  top: 50%;
  left:0;
  transform:translateY(-50%);
  content: '';
  width: 18px;
  height:4px;
  background-color:white;
}

.pt20{
  padding-top: 20px;
}

.ct{
  font-size: 0.8em;
}

/*footer*/

.footer{
  height: 100px;
  border-top: 1px solid #ccc;
  background: linear-gradient(-45deg, #525252, #1c1c1c);
}

.footer p{
  padding-top: 30px;
  font-size: 0.8em;
  text-align: center;
  color:#fff;
}

@media (max-width: 768px) {
  .content{
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .formarea{
    width: 100%;
  }
  
  input.halftype{
    width: 100%;
  }

  input.stype{
    width: 100%;
  }
  
  .subarea{
    float: none;
    width: 100%;
  }
  
  .side-nav li a:not(.button) {
    font-size: 1.0em;
  }
}


/*****************************************************************/

/*BTN*/


.form button[type="submit"] {
  float: none;
  width: 200px;
  text-transform: uppercase;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  border-radius: 5px;
}

.form button:hover, .form button:focus {
  background: #727272;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

button[type="submit"] {
  float: none;
  text-transform: uppercase;
  box-shadow: none;
  border-radius: 5px;
}

button:hover, button:focus {
  background: #727272;
  box-shadow: none;
}

button {
  background: #F39700;
}

.under_buttonarea{
  margin: 0 auto 20px;
  font-size: 12px;
  text-align: center;
}

.btn-large{
  width: 200px;
}

.btn-back{
  display: block;
  width:100px;
  font-size: 12px;
  background-color: #bebebe;
  border-radius: 5px;
  padding: 10px 10px;
  margin: 10px auto 20px;
  color: #fff;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  transition: .3s ease-out;
  text-align: center;
}

.btn-point{
  display: block;
  width:200px;
  background-color: #8EC31F;
  border-radius: 5px;
  padding: 10px 10px;
  margin: 10px auto;
  color: #fff;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  transition: .3s ease-out;
  text-align: center;
}

.btn-in-l{
  position: absolute;
  left: 30px;
}

.s-btn{
  display: inline-block;
  background-color: #0068B6;
  color: #FFF;
  font-size: 0.8em;
  line-height: 1;
  text-decoration: none;
  letter-spacing: 0.05em;
  padding: 10px;
  margin: 10px 0;
  border-radius: 3px;
  cursor: pointer;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  -webkit-tap-highlight-color: transparent;
  transition: .3s ease-out;
}


button.btn_s{
  padding: 2px 5px;
  border-radius: 2px;
  font-size: 1.0em;
  margin: 0;
}

button.btn_s:hover{
  background-color: #666;
}

.button.btn_s{
  padding: 2px 5px;
  border-radius: 2px;
  font-size: 1.0em;
  margin: 0;
}

.button.btn_s:hover{
  background-color: #666;
}


.linkbig{
  padding: 20px;
  margin: 20px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: #F39700;
  text-align: center;
  font-size: 1.4em;
  font-weight: 600;
}

.linkmiddle{
  width: 250px;
  padding: 15px;
  margin: 20px auto;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: #333;
  text-align: center;
  font-size: 1.2em;
  font-weight: 600;
}

.linkbig a, .linkmiddle a{
  display: block;
  color: #fff;
}

/*****************************************************************/

/*HR*/

.hr-s{
  position: relative;
  height: 1px;
  border-width: 0;
  background-image: -webkit-linear-gradient(left,
  transparent 0%,#cecece 50%,transparent 100%);
  background-image:         linear-gradient(90deg,
  transparent 0%,#cecece 50%,transparent 100%);
}

/*TRIANGLE*/
.triangleunder{
  width: 0;
  height: 0;
  margin: 0 auto;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 30px solid #E60012;
}

/**/
.emtype01{
  border: 5px double #E60012;
  padding: 20px;
  margin: 20px 0;
  font-size: 1.2em;
  font-weight: 600;
  background-color: rgba(230, 0, 18, 0.29);
}

/**/
.nolink{
  pointer-events: none;
}

/*Menu*/


@media (max-width: 768px) {
  
  .namearea{
    padding: 10px 0;
    position: relative;
    border-bottom: 1px solid #f1f1f1;
    top:0;
  }
  .drawer{
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: 50px;
    padding: 0 1em;
  }
  
  .navbar_toggle{
    z-index:9999;
  }
  .navbar_toggle_icon {
    position: relative;
    display: block;
    height: 2px;
    width: 30px;
    background: #5c6b80;
    -webkit-transition: ease .5s;
    transition: ease .5s;
  }
  .navbar_toggle_icon:nth-child(1) {
    top: 0;
  }
  .navbar_toggle_icon:nth-child(2) {
    margin: 8px 0;
  }
  .navbar_toggle_icon:nth-child(3) {
    top: 0;
  }
  /*OPEN時の動き*/
  .navbar_toggle.open .navbar_toggle_icon:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .navbar_toggle.open .navbar_toggle_icon:nth-child(2) {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
  }
  .navbar_toggle.open .navbar_toggle_icon:nth-child(3) {
    top: -10px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  

  
  .menu{
    display: none;
    background: #fafafa;
   /* -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition:ease .5s;
    transition:ease .5s;*/
    width: 100%;
    z-index:222222;
  }
  
  /*OPEN時の動き*/
  .menu.open {
    -webkit-transform:translateX(0);
    transform:translateX(0);
    background: #fafafa;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index:222222;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  
  .menu ul{
    background: #fafafa;
  }
  
}


table.detail-list{
  margin: 20px 10px;
}

table.detail-list th, table.detail-list td{
  border-collapse: collapse;
  border: 1px solid #ccc;
  line-height: 1.5;
}

table.detail-list tr th{
  background: #ededed;
  padding: 5px;
  font-size: 0.8em;
  text-align: center;
}

.errmesbox{
  background: rgba(190, 20, 11, 0.8);
  border-radius: 10px;
  padding: 15px;
  color:#fff;
}

@media (max-width: 768px) {
  
  .tbox{
    padding: 0 15px;
  }
  table.detail-list {
    margin: 20px auto;
  }
  table.detail-list thead {
    display: none;
  }
  
  table.detail-list tr,
  table.detail-list td {
    display: block;
    width: auto;
  }
  
  table.detail-list tr {
    border: 1px solid #dbe1e8;
    border-radius: 5px;
    box-shadow: 0 3px rgba(0, 0, 0, .1);
    margin-bottom: 20px;
    padding: 8px 8px 0;
  }
  
  table.detail-list td {
    border: none;
    border-bottom: 1px solid #dbe1e8;
    display: flex;
    justify-content: space-between;
    text-align: right;
  }
  
  table.detail-list td small{
    display: none;
  }
  
  table.detail-list td:last-child {
    border-bottom: none;
  }
  
  table.detail-list td div.ais {
  }
  
  table.detail-list td div.ais::after{
    content: "AIS";
    display: inline-block;
    float: right;
    text-align: left;
    font-size: 0.8em;
    padding-top: 4px;
    padding-left: 4px;
  }
  
  table.detail-list td::before {
    content: attr(aria-label);
    display: inline-block;
    font-weight: bold;
    float: left;
    text-align: left;
    padding-right: 20px;
    white-space: nowrap;
  }
}
